.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight:  normal; color: #333333; align:left}

.bulletpoint {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 24px; font-weight:bold; color: #333333; align:left}

.sidebulletpoint {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height:18px; font-weight: bold; color: #333333; align:left}


.bottomlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #006699}

.footnote {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; line-height:12px; color: #333333}

.sidebar {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 24px; font-weight: bold; color: #336633}


h4 
{
	margin: 0px;
	font-size: 13px; 
	font-family: Arial, helvetica, geneva;
	font-style: normal; 
	line-height: 18px; 
	font-weight: bold; 
}


h3 
{
	margin: 0px;
	font-size: 10px; 
	font-family: Arial, helvetica, geneva;
	font-style: normal; 
	line-height: 18px; 
	font-weight: bold; 
	letter-spacing: 1px; 
	color: #333333
}


h2 
{
	margin: 0px;
	font-size: 12px; 
	font-family: Arial, helvetica, geneva;
	font-style: normal; 
	line-height: 18px; 
	font-weight: bold; 
	color: #336633
}


a:link{
	color: #006699;
	text-decoration: none;
}


a:visited{
	color: #666666;
	text-decoration: none;
}


a:hover{
	color: #336633;
	text-decoration: none;
}

.yeartitle {
  width:100%;
  background-color:#006699;
  color:white;
  padding-left:20px;
}